@charset "euc-kr";

*{margin:0;padding:0;}
body{position:relative; background-color:#fff;color:#444;font:13px/1.6 ±¼¸²,Dotum,AppleGothic,sans-serif;}

fieldset,img{border:none;}
input,textarea,select{font-family:inherit;font-size:1.05em;}
input{padding-right:1px;}
h1, h2, h3 {font-size:100%;}

li {list-style:none;}

a{color:#444;text-decoration:none;}
a:visited,a:visited *{color:#444;}
a.visited,a.visited:visited{color:#444;}
a:hover,a:hover *,a.visited:hover{color:#6a9fc8;text-decoration:underline;}

.clear{display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}

/* ·¹ÀÌ¾Æ¿ô */
#wrap {width:940px; text-align:left; margin:0 auto;}
#header {position:relative; width:100%;}
#header h1 {margin:20px 0 30px 8px;}
.gnb ul {width:100%; padding:0 0 10px 0; background:url(../img/common/gnb/underline.gif) no-repeat bottom;}
.gnb li {display:inline; padding:0 10px 0 10px; background:url(../img/common/gnb/line.gif) no-repeat right 1px;}
.gnb li.end {background:none;}
.gnbsm {position:absolute; right:0; bottom:10px;}
.gnbsm li {display:inline;}

#container {width:100%; margin-top:30px; position:relative; text-align:left;}
.snb {width:150px; float:left;}
.snb li {padding:5px 0 5px 20px; border-bottom:1px solid #dbe2e9; background:url(../img/common/bullet_snb_list.gif) no-repeat 10px 13px;}
.snb li a {color:#75879e;}
#content {width:760px; float:right;}
#content h1 {margin:10px 0 30px 0; padding:0 0 0 20px; font-size:18px; color:#2f98d4; background:url(../img/common/bullet_content_h1.gif) no-repeat 0 5px;}

#container .left {width:490px; float:left; margin-right:30px;}
#container .center {width:170px; float:left;}
#container .right {width:220px; float:left;}


.latest_webzine01 h3 {position:relative; padding:0 0 7px 0; margin:0 0 15px 0; border-bottom:2px solid #777777;}
.latest_webzine01 h3 span {position:absolute; top:3px; right:0; padding:0 0 0 5px; font-size:11px; color:#999; font-weight:normal; background:url(../img/index/bullet_more.gif) no-repeat 0 5px;}
.latest_webzine01 h3 span a {color:#999;}
.latest_webzine01 li {float:left; padding:0 20px 0 0;}
.latest_webzine01 li.end {padding:0;}
.latest_webzine01 dt img {border:1px solid #ddd;}
.latest_webzine01 dd {padding:5px 0 0 0; line-height:110%; letter-spacing:-1px;}
.latest_webzine01 dd.name {font:8pt µ¸¿ò,Dotum; color:#a68b75;}

#footer {position:relative; width:100%; margin:30px 0 30px 0; border-top:2px solid #dee0e7;}
#footer p {margin:15px 0 0 10px; line-height:100%;}
#footer address {margin:0 0 15px 10px; font-style:normal;}
#footer address a {color:#005983; font-weight:bold;}
#footer img.realmind {position:absolute; right:10px; top:10px;}













/* login page */
.loginarea {margin:30px 0 0 0; text-align:left; background-color:#fff;}
.logintitle {padding:7px 0 7px 25px; background-color:#134FA8; color:#fff; font-weight:bold; border-top:2px solid #0C326B;}
.loginform {text-align:center;padding:30px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #134FA8;}
.loginformtable td.logo {width:200px;}
.loginformtable td.input {width:150px;}
.loginformtable p.idform {padding:0;}
.loginformtable p.pwform {padding:3px 0 0 0;}
.loginformtable td.btn {width:80px;}
.loginarea .input_text {width:130px; padding:5px 3px 3px 3px; border:1px solid #FEC7A3; background-color:#fff4db; height:20px; font-weight:bold;}
.loginformex {margin-top:20px; padding:20px 0 0 20px; text-align:left; border-top:1px dashed #ddd;}
.loginformex li {line-height:30px;}


/* È¸¿ø°¡ÀÔ */
.btn_area{ text-align:center;}
.btn_area * { vertical-align:top;}
.btn_area input{ margin:0 1px 0 0;}
#agreement {position:relative;}
#agreement .field1{ margin:0 0 10px 0;}
#agreement .field1 legend{ display:block;}
#agreement .bx{ height:250px; padding:20px 18px 0 20px; margin:0 0 8px 0; border:4px solid #ddd; overflow:auto; background-color:#fff; scrollbar-base-color: #d9d9d9; scrollbar-3dlight-color: #d9d9d9; scrollbar-darkshadow-color: #d9d9d9; scrollbar-face-color: #d9d9d9; scrollbar-highlight-color: #d9d9d9; scrollbar-shadow-color: #d9d9d9; scrollbar-track-color: #f2f2f2;}
#agreement .bx h3,
#agreement .bx h4{ font-weight:normal;}
#agreement .bx h3{ height:31px;}
#agreement .bx h4,
#agreement .bx p,
#agreement .bx li{ line-height:16px;}
#agreement .bx p,
#agreement .bx ol,
#agreement .bx ul{ margin:0 0 16px 0;}
#agreement .check{ margin:0 0 20px 0;}
#agreement .check input{ _margin:-4px; vertical-align:middle;}
*:first-child+html #agreement .check input{ margin:-4px;}
#agreement .check label{ position:relative; top:1px; _top:2px; padding:0 0 0 3px;}


/* È¸¿ø°¡ÀÔ Æû */
.input_text {border:1px solid #ddd; background-color:#fff; color:#000; padding:3px 0 3px 5px; _height /**/:23px;}
.input_text2{border:1px solid #ddd; background-color:#ddd; color:#000; padding:3px 0 3px 5px; _height /**/:23px;}
.input_textarea {border:1px solid #ddd; background-color:#fff; color:#000; padding:3px 0 3px 5px;}

#personal {width:100%; clear:both; border-top:2px solid #9ec4e1; border-bottom:1px solid #ddd;}
#personal th,
#personal td {padding:4px 4px 4px 8px; border-top:1px solid #ddd; color:#000;}
#personal th {width:140px; text-align:left; color:#666;}
p.btnarea {padding:20px 0 0 0; text-align:center;}


/* ½ºÅ©·¦ */
#scrap h1 {margin-bottom:10px; padding:5px 5px 5px 25px; *padding:5px 5px 5px 20px; border:5px solid #ddd; font-size:150%; background:url(../img/common/h1_content_bullet.gif) no-repeat 15px 12px; *background:url(../img/vz_style/h1_content_bullet.gif) no-repeat 15px 16px;}
#scrap table {width:100%; border-top:2px solid #125c95;}
#scrap table thead th {padding:3px; background-color:#f5f5f5; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
#scrap table thead th.end {border-right:1px solid #ddd;}
#scrap table tbody th {width:100px; border-left:1px dashed #ddd; border-bottom:1px dashed #ddd;}
#scrap table tbody td {padding:3px 0 3px 0; text-align:center; border-left:1px dashed #ddd; border-bottom:1px dashed #ddd;}
#scrap table tbody td.title {padding:0 0 0 5px; text-align:left; word-break:break-all;}
#scrap table tbody td.title a {color:#125c95;}
#scrap table tbody td.end {border-right:1px dashed #ddd;}
#scrap .btnarea {margin-top:10px; text-align:center;}

/* ¾ÆÀÌµð/ºñ¹Ð¹øÈ£ Ã£±â */
#pwdforget h1 {margin-bottom:10px; padding:5px 5px 5px 25px; *padding:5px 5px 5px 20px; border:5px solid #ddd; font-size:150%; background:url(../img/vz_style/h1_content_bullet.gif) no-repeat 15px 12px; *background:url(../img/vz_style/h1_content_bullet.gif) no-repeat 15px 16px;}
#pwdforget h2 {margin-bottom:5px; margin-left:20px; padding:15px 0 0 10px; font-size:130%; background:url(../img/vz_style/h2_content_bullet.gif) no-repeat 0 24px;}
#pwdforget .box {margin:20px; padding:0 0 20px 0; border-top:2px solid #125c95; border-bottom:1px solid #ddd;}
#pwdforget .forminput {margin:5px 0 0 30px;}
#pwdforget .forminput span.id {padding:0 10px 0 0;}
#pwdforget .forminput span.id2 {padding:0 90px 0 0;}
#pwdforget .forminput span.name {padding:0 22px 0 0;}
#pwdforget .forminput span.email {padding:0 10px 0 0;}
#pwdforget .forminput span.pwdq {padding:0 10px 0 0;}
#pwdforget .forminput span.pwda {padding:0 10px 0 0;}
#pwdforget input.text{width:176px; padding:2px 3px 2px 3px; border:1px solid #ddd; color:#666; font-weight:bold;}
#pwdforget .btnarea {margin-top:10px; text-align:center;}
#pwdforget .formcsrf {margin:10px 0 0 30px;}
#pwdforget .formcsrf input {position:relative; top:-25px;}
#pwdforget .pwdview {color:#125c95; font-weight:bold; font-size:150%; padding:5px 0px 5px 15px; margin:10px 30px 10px 30px; background-color:#f5f5f5; border:1px solid #ddd;}

/* Paginate : http://html.nhndesign.com/guidelines/pattern/naver/paginate/paginateDefault1.html */
.paginate{ padding:15px 0; text-align:center;}
.paginate *{ margin:0; padding:0;}
.paginate a,
.paginate strong{ _position:relative; margin-left:-1px; font-weight:bold; display:inline-block; padding:3px 8px 1px 7px; color:#313031; border-left:1px solid #ccc; border-right:1px solid #ccc; text-decoration:none; line-height:normal; font:bold 12px µ¸¿ò, Dotum, ±¼¸², Gulim, AppleGothic, Sans-serif; background:#fff;}
.paginate strong{ color:#ff8600 !important;}
.paginate a:hover{ background:#F7F7F7; }
.paginate a.pre{ padding:3px 8px 1px 16px; background:url(../img/common/paginate/bu_pg1_l1.gif) no-repeat 8px 6px !important; border:none; font-weight:normal; }
.paginate a.pre_end{ padding:3px 8px 1px 16px; background:url(../img/common/paginate/bu_pg1_l2.gif) no-repeat 4px 6px !important; border:none; border-right:1px solid #ccc; font-weight:normal;}
.paginate a.next{ padding:3px 16px 1px 8px; background:url(../img/common/paginate/bu_pg1_r1.gif) no-repeat 37px 6px !important; border:none; font-weight:normal; }
.paginate a.next_end{ padding:3px 16px 1px 8px; background:url(../img/common/paginate/bu_pg1_r2.gif) no-repeat 37px 6px !important; border:none; border-left:1px solid #ccc; font-weight:normal;}
